{% set CodiceModulo = "MAN-CIL" %}
{% set Urn = "document:c_g920:manomissione.suolo.pubblico;inizio.lavori;comunicazione" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale,Referente1_CodiceFiscale,Referente2_CodiceFiscale"
campi_firma_label="il committente,il direttore dei lavori,l'impresa esecutrice"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di inizio lavori di manomissione di suolo pubblico"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Comunicazione di inizio lavori di manomissione di suolo pubblico {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 <div type="firma">
	<table class="Modulo" name="Firme" style="border:1px solid grey; margin-left: 28pt; display: none; pd4ml-display: inline">
		<tbody>
			<tr>
				<td style="width: 25%; text-align: center;">
					<input class="" id="Luogo_PDF" name="Luogo_PDF" style="width:80%;"/>
				</td>
				<td style="width: 25%; text-align: center;">
					<input class="" id="Data_PDF" name="Data_PDF" style="width:50%;"/>
				</td>
				<td style="width: 25%; text-align: center; height: 1.5cm;"></td>
                <td style="width: 25%; text-align: center; height: 1.5cm;"></td>
			</tr>
			<tr class="Rigaintestazioneridotta">
				<td>
					<p class="Labelcella" style="text-align: center">Luogo</p>
				</td>
				<td>
					<p class="Labelcella" style="text-align: center">Data</p>
				</td>
				<td>
					<p class="Labelcella" style="text-align: center">il committente</p>
				</td>
                <td>
					<p class="Labelcella" style="text-align: center">il direttore dei lavori</p>
				</td>
			</tr>
            <tr>
                <td style="width: 25%; text-align: center; height: 1.5cm;"></td>
                <td style="width: 25%; text-align: center; height: 1.5cm;"></td>
                <td style="width: 25%; text-align: center; height: 1.5cm;"></td>
                <td style="width: 25%; text-align: center; height: 1.5cm;"></td>
            </tr>
            <tr class="Rigaintestazioneridotta">
                <td>
					<p class="Labelcella" style="text-align: center">l'impresa esecutrice</p>
				</td>
				<td>
					<p class="Labelcella" style="text-align: center"></p>
				</td>
				<td>
					<p class="Labelcella" style="text-align: center"></p>
				</td>
                <td>
					<p class="Labelcella" style="text-align: center"></p>
				</td>
            </tr>
		</tbody>
	</table>
</div>
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - inizio lavori di manomissione di suolo pubblico'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Comunicazione di inizio lavori di manomissione di suolo pubblico
</h1>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "true") }}

<h3 class="Modulo">
  COMUNICA
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
      {% set testi = [
           "l’inizio dei lavori di manomissione del suolo pubblico",
           "l’inizio dei lavori di manutenzione del marciapiede" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Comunica" name="Tassonomia_Comunica" label="Comunica" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Comunica{{ loop.index }}" name="Tassonomia_Comunica" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data inizio lavori
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_DataInizioLavori" name="Parametri_DataInizioLavori" style="width: 100%;" label="Data inizio lavori" format="date" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Durata presunta dell'intervento (Numero totale di giorni)
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <input class="inputNormal" id="Parametri_DurataIntervento" name="Parametri_DurataIntervento" style="width: 100%;" label="Durata presunta dell'intervento" format="number" />
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<input id="Referente1_DatiProfessionistaObbligatori" name="Referente1_DatiProfessionistaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Referente1_DatiAlboProfessionistaObbligatori" name="Referente1_DatiAlboProfessionistaObbligatori" type="hidden"/>
{{ anagrafica.professionista("Referente1", "di aver affidato la direzione dei lavori al seguente tecnico", "Tecnico incaricato", "visibility:visibility", "display:none", "", "visibility:visibility", "provinciale", "si") }}

{{ anagrafica.societa("Referente2", "di aver affidato l’esecuzione dei lavori all’impresa", [ "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "display:none", "mail_ordinaria", "false", "true") }}

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" dynamic_check="#Tassonomia_Comunica1.checked()" enabled="#Tassonomia_Comunica1.checked()"/>
      </td>
      <td style="border: 0px;">
        <p>
            di aver effettuato tutte le verifiche, accertamenti e sopralluoghi relativi ai sottoservizi presenti nell’area oggetto della manomissione di suolo pubblico
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" dynamic_check="#Tassonomia_Comunica2.checked()" enabled="#Tassonomia_Comunica2.checked()"/>
      </td>
      <td style="border: 0px;">
        <p>
            di aver effettuato tutte le verifiche, accertamenti e sopralluoghi relativi ai sottoservizi presente nel tratto di marciapiede oggetto di manutenzione
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<table class="Modulo" id="firme" name="Firme" style="border:1px solid grey; pd4ml-display: none;">
	<tbody>
		<tr>
			<td style="width: 25%; text-align: center;">
				<input class="" id="Luogo" label="Luogo" mandatory="true" name="Luogo" style="width:80%;"/>
			</td>
			<td style="width: 25%; text-align: center;">
				<input class="" format="date" id="Data" label="Data" mandatory="true" name="Data" style="width:50%;"/>
			</td>
			<td style="width: 25%; text-align: center; height: 1.5cm;">
			</td>
            <td style="width: 25%; text-align: center; height: 1.5cm;">
			</td>
		</tr>
		<tr class="Rigaintestazioneridotta">
			<td>
				<p class="Labelcella" style="text-align: center">Luogo</p>
			</td>
			<td>
				<p class="Labelcella" style="text-align: center">Data</p>
			</td>
			<td>
				<p class="Labelcella" style="text-align: center">il committente</p>
			</td>
            <td>
				<p class="Labelcella" style="text-align: center">il direttore dei lavori</p>
			</td>
		</tr>
        <tr>
            <td style="width: 25%; text-align: center; height: 1.5cm;">
			</td>
            <td style="width: 25%; text-align: center; height: 1.5cm;">
			</td>
            <td style="width: 25%; text-align: center; height: 1.5cm;">
			</td>
            <td style="width: 25%; text-align: center; height: 1.5cm;">
			</td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
			    <p class="Labelcella" style="text-align: center">l'impresa esecutrice</p>
		  </td>
          <td>
			    <p class="Labelcella" style="text-align: center"></p>
		  </td>
          <td>
			    <p class="Labelcella" style="text-align: center"></p>
		  </td>
          <td>
			    <p class="Labelcella" style="text-align: center"></p>
		  </td>
        </tr>
	</tbody>
</table>

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
